html {
  height: 100%;
  box-sizing: border-box;
}
body {
 font-size: 16px; font-weight: normal; line-height: 20px;
  height: 100%; min-width: 280px; margin: 0; background: #ffffff;
}
*,:after,:before {
  box-sizing: border-box;
}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,
form,fieldset,input,textarea,p,blockquote,th,td { padding:0;margin:0; }
table { border-collapse:collapse; border-spacing:0; }
fieldset,img, iframe { border:0;}
ul,nav { list-style:none; }
input:focus, button:focus, textarea:focus, select:focus { outline:0 !important;}
input { box-shadow: none !important; line-height: 1.5; }
textarea { resize:none; }
a { color: #ffffff; text-decoration:none; }
a img { border:none; }
img { max-width:100%; display:block; border-style:none; object-fit: contain;}
input,
textarea,
select { vertical-align:middle; color:#393939; border: none; }
form, fieldset { margin:0;padding:0;border-style:none;}
input[type="text"],
input[type="file"],
input[type="password"],
input[type="submit"],
input[type="email"],
input[type="tel"],
textarea, select { -webkit-appearance:none; -moz-appearance:none; -o-appearance:none; appearance:none; }
input[type="email"] { box-shadow:none; -webkit-box-shadow:none; }
input[type="image"] { padding:0; border:none; }
input[type="submit"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
button::-moz-focus-inner { border:0; padding:0; }
input[type="submit"],
input[type="button"] { cursor:pointer; }
input[type="submit"]:focus,
input[type="button"]:focus { outline:none; border:none; box-shadow:none; }
button, button:focus { outline:none; border:none; box-shadow:none; }
button { cursor: pointer; }
p { max-width: 100%; margin: 0 0 8px; }
div { word-wrap: break-word; }
input:not([type]), input[type=text]:not(.browser-default), input[type=password]:not(.browser-default), input[type=email]:not(.browser-default), input[type=url]:not(.browser-default), input[type=time]:not(.browser-default), input[type=date]:not(.browser-default), input[type=datetime]:not(.browser-default), input[type=datetime-local]:not(.browser-default), input[type=tel]:not(.browser-default), input[type=number]:not(.browser-default), input[type=search]:not(.browser-default), textarea.materialize-textarea {
  box-sizing: border-box;
}
input[type="checkbox"] {
  display: none;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input[type=number] {
    -moz-appearance:textfield;
}

.swiper-wrapper {
  -webkit-transition-timing-function : linear;
  -o-transition-timing-function : linear;
  transition-timing-function : linear;
}